怎么用gaim进入QQ,还需要装插件吗?

为当前最终发行版之前的所有版本提供支持
回复
信望爱
帖子: 308
注册时间: 2007-03-14 0:32
送出感谢: 0
接收感谢: 0

怎么用gaim进入QQ,还需要装插件吗?

#1

帖子 信望爱 » 2007-03-18 16:20

如题,插件如何安装?
feng3243
帖子: 210
注册时间: 2006-08-29 23:08
来自: 广东茂名
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 feng3243 » 2007-03-18 18:00

现在的是2.0了吧,已经自带了,不用再找插件了
做一个精通linux的高手--不易;
做一个熟练的linux使用者--不难。
yoyovoe
帖子: 138
注册时间: 2007-01-14 15:27
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 yoyovoe » 2007-03-18 20:33

只要安装了源里的更新,应该就带了吧.我刚装完系统的时候也发现GAIM里面没有QQ,就有装了LUMAQQ,后来发现不知什么时候就已经有了...
头像
booker
帖子: 116
注册时间: 2006-04-22 10:50
来自: Mito
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 booker » 2007-03-18 21:32

现在在用Gaim2.0.0beta6自带QQ插件
Ubuntu only now on Dell XPS M1710
leo198336
帖子: 107
注册时间: 2007-01-28 10:04
来自: 湖北武汉
送出感谢: 0
接收感谢: 0

#5

帖子 leo198336 » 2007-03-19 18:07

但是我自带的qq插件总是出问题,qq登录的时候显示"无法获取套接字,无法连接"。如何解决?
zwkuang
帖子: 252
注册时间: 2007-03-12 19:14
来自: 天各一方
送出感谢: 0
接收感谢: 0

#6

帖子 zwkuang » 2007-03-19 18:10

我登录时高级那里的代理设置为无代理!不知你的是不是这样?!
回复

回到 “老旧版本支持”